HELLO(1)

NAME
hello - friendly greeting program

SYNOPSIS
hello [OPTION]...

DESCRIPTION
Print a friendly, customizable greeting.

-t, --traditional
    use traditional greeting

-g, --greeting=TEXT
    use TEXT as the greeting message

--help
    display this help and exit

--version
    output version information and exit

ADDITIONAL INFORMATION
See man/hello.x (https://git.savannah.gnu.org/cgit/hello.git/tree/man/hello.x) for how to add additional information to a manual page.

AUTHOR
Written by Karl Berry, Sami Kerola, Jim Meyering, and Reuben Thomas.

REPORTING BUGS
Report bugs to: bug-hello@gnu.org
GNU Hello home page: <https://www.gnu.org/software/hello/>
General help using GNU software: <https://www.gnu.org/gethelp/>
Report GNU Hello translation bugs to <https://translationproject.org/team/>

COPYRIGHT
Copyright © 2020 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <https://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for hello is maintained as a Texinfo manual. If the info and hello programs are properly installed at your site, the command

    info hello

should give you access to the complete manual.